*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:Microsoft YaHei}
html{width:100%;overflow-x:hidden}
body{width:100%;margin:0;padding:0;font-size:16px;line-height:170%;background:#eef1f5;color:#333;margin:0 auto}
ul,li{padding:0;margin:0;list-style:none}
dl,dd{padding:0;margin:0;text-align:left;list-style:none}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:bold}
h1{font-size:22pt;color:#000;line-height:130%}
h2{font-size:20pt;color:#333}
h3{font-size:16pt;color:#555}
a{text-decoration:none;cursor:pointer;color:#2440b3}
a:hover{color:#d8000f}
img{display:block}
:focus{outline:0 none}
.clearfix:after{content:'.';clear:both;display:block;height:0;visibility:hidden;font-size:0;line-height:0}
.clearfix:after{content:"";display:table;clear:both}
.hidden{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.clear{clear:both;line-height:0;height:0;font-size:0}
input[disabled],input:disabled,input.disabled{color:#999;-webkit-text-fill-color:#999;-webkit-opacity:1;opacity:1}
.mauto{margin-right:auto;margin-left:auto}
.bg{background:#fff;border-radius:10px;padding:20px 25px;margin:0 auto 20px auto}
.bgr{background:#fbfbfc;border-radius:10px;padding:15px 15px;margin:0 auto 20px auto}
header{position:fixed;top:0;left:0;right:0;overflow:hidden;background-color:#fff;box-shadow:0 2px 10px rgba(0,0,0,.05);z-index:100}
#header{max-width:1000px;margin:0 auto;padding:10px 15px;height:60px;position:relative}
#header img{width:104px;height:40px;float:left}
#header .nav-pc{float:right;width:500px}
#header .nav-pc li{float:right;line-height:40px;margin-left:20px}
#header .nav-pc li a{color:#333}
#header .nav-m{display:none}
header .sou{width:280px;margin:3px 0 0 -300px;position:absolute;left:50%;z-index:200px}
header .sou #keyboard{width:100%;margin:0px;line-height:32px;height:32px;float:left;background-color:#f2f2f2;border:1px solid #f2f2f2;padding:0 15px;font-size:14px;color:#888;border-radius:3px}
header .sou .cha{color:#f2f2f2;background-color:#f2f2f2;width:20px;border:none;line-height:20px;position:absolute;top:6px;right:10px;cursor:pointer;background-image:url(so.png);background-size:20px;background-repeat:no-repeat}
header .sou:hover .cha{background-image:url(soa.png)}
main{max-width:1000px;margin:65px auto 0 auto;padding:15px}
#left{width:650px;float:left}
#left .current{color:#999}
#left .title img{max-width:600px;height:auto;display:block;margin:0 auto;padding:10px 23px}
#left .current h1{display:inline;font-size:20px}
#left .title h1{padding-left:22px}
#left .title .ziimg{display:block;width:80px;height:80px;float:right;padding:0;margin:0;border-radius:0px}
#left .title .t-list{margin-top:15px;padding-top:15px;border-top:1px solid  #eef1f5}
#left .title .t-list em{color:#999;font-style:normal;width:100px;padding:0;margin:0;position:absolute;left:0}
#left .title .t-list p{margin:0;padding:0;display:block}
#left .title .t-list-p{position:relative;padding-left:102px}
#right{width:300px;float:right}
#right #r-img{width:300px;height:300px;background-image:url(r.jpg);border-radius:10px}
.yuanwen{font-size:20px;color:#000；}
.yuanwen blockquote{font-size:12px;color:#888;margin-inline-start:20px;margin-inline-end:20px;line-height:150%}
#right .r-list{margin:12px auto 0 auto;padding-top:12px;border-top:1px solid  #eef1f5;color:#999}
#right .r-list img{float:left;margin-right:10px;border-radius:10px}
#right .r-list strong{font-size:16px;line-height:16px;padding:0;color:#444;font-weight:400}
#right .r-list p{font-size:12px;line-height:12px;padding:0;margin:0}
#right .ztlink{font-size:14px;line-height:20px;display:block;margin:5px;padding:5px 8px;float:left;border:1px solid #e8e8e8;background:#fff;border-radius:32px;color:#555}
#right .ztlink:hover{border:1px solid #019b8f;background:#019b8f;color:#fff}
#right .ztlink img{float:left;display:block;margin-right:3px;border-radius:20px}
.yuanwen .x{width:88px;height:3px;background-color:#e5e5e5;margin:15px 0;display:block}
.yuanwen p{margin-top:15px;padding-top:15px;border-top:1px solid  #eef1f5}
.yuanwen h2{font-size:22pt;color:#019b8f;line-height:120%;}
.sisheng a{color:#212529;padding-bottom:20px}
.sisheng a:hover{color:#019b8f}
.h2{border-left:8px solid #333;padding-left:5px;color:#333;line-height:100%}
.h3{border-left:5px solid #333;padding-left:5px;color:#333;line-height:100%;margin:0}
.xiangguan{padding-left:13px;margin:15px auto}
.xiangguan li{margin-top:15px;padding-top:15px;border-top:1px solid  #eef1f5}
ruby{margin:0 6px;line-height:260%}
rt{resize:12px;font-size:small;color:#888;line-height:120%}
.bnt-more{margin:15px auto 5px 0;line-height:40px;border-radius:10px;background:#019b8f;text-align:center;font-size:16px}
.bnt-more a{color:#fff;display:block}
.bnt-more a:hover{background:#cd0000;color:#fff;border-radius:10px}
.list h2{font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:20px}
.list img{font-size:20px;float:right;width:60px;height:40px;border-radius:15px 15px 15px 0}
.list .list-x{font-size:12px;padding:8px 0 0 0;margin:0;line-height:14px;color:#888}
.list .list-x em{font-style:normal;margin-right:15px}
.list .list-summary{margin:15px 0 0 0;padding:12px 0 0 0;border-top:1px solid  #e2e3e5;font-size:14px;line-height:140%;color:#666}
footer{margin:0 auto 15px auto;padding:15px;max-width:1000px}
footer #footer{width:650px;float:left;text-align:center;font-size:12px;color:#888}
#footer a{color:#888}
@media only screen and (max-width:1030px){header{position:static;margin:0 auto}
#header{max-width:680px;margin:0 auto;padding:10px 15px;height:90px;position:static}
#header img{width:68px;height:26px}
#header .nav-pc{display:none}
#header .nav-m{float:right;height:26px;display:block}
#header .nav-m a{color:#222}
#header .nav-m .iconfont{margin-right:0;font-size:20px}
header .sou{width:100%;margin:6px auto 0 auto;position:static;left:none;z-index:none;float:left}
header .sou form{position:relative}
main{margin:1px auto 0px auto;padding:0}
.bg{border-radius:0px;padding:15px;margin:0 auto 20px auto}
.bgr{border-radius:0px;padding:15px;margin:0 auto 20px auto}
#left{max-width:650px;width:auto;float:none;margin:0 auto}
#left .title img{width:100%;height:auto;border-radius:10px;display:block;margin:0 auto;padding:10px 0}
#right{max-width:650px;width:auto;float:none;margin:0 auto}
#right #r-img{display:none}
footer #footer{width:100%;float:none;margin:0 auto}
}.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}
.yunshu{border:solid 1px #bac0c3;border-collapse:collapse;margin-bottom:20px;margin-top:20px;width:100%;overflow-x:scroll;font-size:14px}
.yunshu th{padding:8px;text-align:center;background:#677277!important;color:White;border:solid 1px #bac0c3;white-space:nowrap;font-weight:bold}
.yunshu td{padding:8px;border:solid 1px #bac0c3;text-align:center;vertical-align:middle}
.yunshu td,.yunshu th{display:table-cell;vertical-align:inherit}
.yunshu .UnicodeChar{font-weight:bold;color:#006699;font-size:18px;background:#f6f6f6}
.yunshu .fqc{min-width:120px}
.qzc,.khc,.zmc,.sdc,.khc,.qzc{background:#fff;color:#555}
.sirc,.ymc,.slcl,.ddc,.fqc,.syc{background:#f6f6f6}
.nyr{color:#006600;font-family:Arial,Helvetica,sans-serif}
.syc{color:#666;font-size:12px;min-width:200px}
.pnc{color:#777;font-size:12px;font-family:Arial,Helvetica,sans-serif}
.ydjc p{font-size:14px;margin:10px 0;line-height:150%;color:#555}
.item p{position:relative;counter-increment:item;padding-left:22px}
.item p::before{content:counter(item);display:block;position:absolute;left:10px;top:3px;background:#5b8784;width:18px;height:18px;line-height:18px;margin-left:-9px;border-radius:50%;text-align:center;color:#fff;font-size:12px}
.item2 p{position:relative;counter-increment:item;padding-left:22px}
.item2 p::before{content:counter(item);display:block;position:absolute;left:10px;top:20px;background:#5b8784;width:18px;height:18px;line-height:18px;margin-left:-9px;border-radius:50%;text-align:center;color:#fff;font-size:14px}